export const lang = {
	equipment:{
		stat:"状态",
		model:'产品型号',
		running:"运行中",
		offLine:"离线",
		standby:"待机",
		auxiliaryMachine:"辅助机器",
		yield:"产量",
		temperature:"平均温度",
		humidity:"平均湿度",
		equipmentStatus:"设备状态",
		operatingMode:"工作模式",
		productionData:"产量数据",
		ultimateOutput:"极限产量",
		actualOutput:"实际产量",
	},
	sterilization:{
		name:"灭菌柜",
		pressure:"气压",
		gasTemp:"Gas Temp",
		EO:"E.O.温度",
		waterTemperature:"水温",
		humidity:"湿度",
		averageTemperature:"平均温度",
		hotbox:"温箱",
	},
	threadedHead:{
		name:"螺纹头",
		converterStartup:"变频器启动",
		mainCompressedAirValve:"压缩空气总阀",
		separatingDisc:"分离盘",
		injectionValve:"喷油阀",
		stationVibrationDisk:"工位振动盘",
	},
	rollPrinting:{
		name:"滚印机",
		frequencyOfMainMotor:"主电机频率",
		injectionValve:"喷油阀",
		variableFrequencyMotor:"变频电机",
		frequency:"频率",
		heatingMotor:"加热电机",
		firstCurrentTemperature:"第一当前温度",
		secondCurrentTemperature:"第二当前温度",
		fuelInjectionMotor:"喷油电机",
		oilPumpMotor:"油泵电机",
		storageMotor:"蓄料电机",
		centrifugalMotor:"离心电机",
		
	},
	injection:{
		name:"注塑机",
		MoldStatus:"模具状态",
		hydraulicPress:"液压机",
		hydraulicOilTemperature:"液压油温度",
		cylinderTemperature:"简体温度",
		channel:"通道",
		pressure:"压力",
		speed:"速度",
		videoInstruction:"视频说明书"
	},
	assemblingMachine:{
		name:'组装机',
		mainMotor:"主电机",
		valve:"气阀",
		centrifuge:"离心机",
		frequencyOfMainMotor:"主电机频率",
		stopperRate:"胶塞速率",
		tipVelocity:"针尖速率",
		rubberStopperSentHorizontally:"胶塞平送",
		needleTipFlatFeeding:"针尖平送",
	},
	warpKnitting:{
		name:'经编机',
		spindleSpeed:'主轴转速',
		jaca:'贾卡',
		traverse:'横移',
		currentClothLength:'当前布长',
		setClothLength:'设定布长',
		density:'密度',
		warpLetOffAxis:'送经轴',
		remainingTurns:'剩余圈数',
		timeRemaining:'剩余时间',
		traction:'牵拉',
		crimp:'卷曲',
		processwidth:'工艺宽度',
		processHeight:'工艺高度',
		totalNumberOfAxles:'总轴数',
	},
	packer:{
		name:'包装机',
		production:'12小时产量',
		plannedOutput:"计划产量",
		versionsPerMinute:"每分钟版数",
		numberOfModules:"每模个数",
		singleModeDistance:'单模距离',
		alignmentDistance:"对版距离",
		jogSpeed:"点动速度",
		chainSpeed:'链条速度',
		alignmentSpeed:"对版速度"
	},
	login:{
		deviceInformation:"设备信息",
		switchLanguage:'switch English',
		logOut:'退出登录',
		title:"ByteSailing管理系统",
		form:{
			tenantId:"请输入租户ID",
			username:"请输入账号",
			password:"请输入密码",
			
		},
		loginText:'登录',
		demo:"demo",
		agreement:{
			text:"已阅读并同意：Bytesailing",
			clause:"服务条款",
			agreement:"隐私协议",
			and:"和"
		},
	},
}
//导出
export default lang